{
    "constants.mekanism.recipe_warning": "Обнаружены повреждённые теги в рецептах Mekanism. Пожалуйста, проверьте логи сервера для получения подробностей. Некоторые рецепты будут недоступны, а оборудование может не принимать ожидаемые ингредиенты.",
    "item.meknism.raw_osmium":  "Рудный осмий"
}